*{
	margin: 0;
	padding: 0;
	box-sizing:border-box;
	font-family: 'Roboto Condensed', sans-serif;
}

header{
	/*background: #2c3e50;*/
	background: #f8f8f8;
	width: 100%;
	padding-bottom: 0px;
	font-family: 'Roboto Condensed', Arial, serif; font-weight: 300; 
	overflow: visible;
	 z-index: 1001;
	 border-bottom: 10px solid rgba(0,0,0,.2);

	/*FlexBox*/
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
	align-items:center;

	flex-direction:column;
	flex-wrap:wrap;
}

header .logo{
	color: #1e1e1e;
	font-size: 25px;
	background: #fff;
	width: 100%;
	padding: 10px;
    
    display: flex;
    display: -webkit-flex;

 
	justify-content:space-around;
	align-items:center;

	flex-direction:row;
	flex-wrap:wrap;

}

header .logo img{
	width: 70px;
	vertical-align: top;
}

header .logo p{
	color: #1e1e1e;
	text-decoration: none;
	font-size: 30px;
	font-weight: 300;
	line-height: 50px; /* como la imagen mide 50px de alto sirve para que el texto se centre*/	
}

header nav{
	width: 50%;
	color: #fff;
	text-decoration: none;

	/*flex*/
	display:flex;
	flex-wrap:wrap;
	display: -webkit-flex;
	align-items:center; 
}

header nav a{
	background: #f8f8f8;
	color: #000;
	text-align: center;
	padding: 10px;
	font-size: 15px;
	text-decoration: none;

	/*flex*/
	flex-grow:1;
}

header nav a:hover{
	background: #d0d0d0;
	text-decoration: none;
	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

header nav a:active{
	background: #1eb2ff;
}

article ul li a {
	color: #333;
	text-decoration: none;
}

.contenedor{
	background: #FFF;
	width: 100%;
	height: 10%;
	margin: auto;

		/*Flexbox*/
	display: flex;
	display: -webkit-flex;
	justify-content:center;
	flex-wrap:wrap;
	flex-direction:row;
}

.main{
	width: 95%;
	background: #fff;
	padding: 15px;
}

.videoy{
	width: 100%;
	height: 600px;
}

article ul li a:hover,
article ul li a:active {
	color: #333;
}

.readon{
	background: rgba(98,191,254,.9);
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	font-weight: 300; 
	text-align: center;

	-webkit-transition:all 500ms ease;
	-o-transition:all 500ms ease;
	transition:all 500ms ease;
}

.readon:hover{
    background: #1eb2ff;
    color: #FFF;
    border-radius: 50px;	
}

.descargar{
	padding: 15px;

	display:-webkit-flex;
    display: -ms-flexbox;
    display: flex;
   justify-content:center;
   flex-direction:row;
   align-content:center;
}


.medio{
	background-image: url(../images/f2.jpg);
	background-size: 100% cover;
    
    padding-top: 2.5%;
    padding-bottom: 18px;

	width: 100%;
	text-align: center;
	/*Flexbox*/
	display: flex;
	justify-content:space-around;
	flex-wrap:wrap;
	flex-direction:row;
}


.dudas{
	padding: 15px;
	width:15%;
    background:rgba(255,255,255,1); 
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	color: #000;

	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.dudas:hover{
    background:rgba(255,255,255,1);
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #000;

    transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */

}

.ubicacion{
	padding: 15px;
	width:31%;
	background:rgba(255,255,255,1); 
	color: #000;

	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.ubicacion:hover{
	background:rgba(255,255,255,1); 
	color: #000;

	transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */
}

.conactoinicio{
	padding: 15px;
	width:15%;
    background:rgba(255,255,255,1); 
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	color: #000;

	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */
}

.conactoinicio:hover{
	background:rgba(255,255,255,1); 
	box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
	color: #000;

	transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */
}


footer{
	background: #0c1e2f;
	color: #FFF;
	padding: 10px;
	padding-bottom: 5px;
	text-align: left;
	font-weight: 300;

	/*Flexbox*/
	display: flex;
	display: -webkit-flex;
	justify-content:space-between;
	flex-wrap:wrap;
	flex-direction:row;
}

.socialnet{
	/*Flexbox*/
	display: flex;
	display: -webkit-flex;
	justify-content:flex-end;
	flex-wrap:wrap;
	flex-direction:row;
	padding:0px;
	color: #FFF;
}

.socialimage{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	margin-left: 5px;
	margin-right: 5px;
    margin-bottom: -35px;
	transition: .5s ease;
 	-moz-transition: .5s ease; /* Firefox */
 	-webkit-transition: .5s ease; /* Chrome - Safari */
 	-o-transition: .5s ease; /* Opera */

}

.socialimage:hover{
	transform : scale(1.1);
	-moz-transform : scale(1.1); /* Firefox */
	-webkit-transform : scale(1.1); /* Chrome - Safari */
	-o-transform : scale(1.1); /* Opera */
	-ms-transform : scale(1.1); /* IE9 */
}

@media screen and (max-width: 800px){
	.contenedor{
		flex-direction:column;
		padding-top:0px;
	}
	.main{
		margin-top: 5px;
		width: 100%;
		padding: 2.5%;
	}

	 .videoy{
    	width: 100%;
    	height: 340px;
    }

	footer{
		padding-top: 15px;
		flex-direction:row;
	    justify-content:center;
	}

	.socialimage{
		margin-bottom: -30px;
	}

	.socialnet{
		justify-content:center;
	}

	.medio{
		flex-direction:column;
		padding:2.5%;
	}

	header{
		flex-direction:column;
		padding: 0;
	}

	header .logo{
		margin: 0 0;
	}

	header nav{
		width: 100%;
	}

	header .logo p{
		font-size: 16px;
	}

	header .logo img{
		width: 50px;
	}

	.dudas{
		width: 100%;
	}
    .ubicacion{
    	width: 100%;
    }
    .conactoinicio {
    	width: 100%;
    }
}
/*para que al llegar a 800px la pantalla se hagan en colunas la estructura*/

@media screen and (max-width: 600px){
	aside{
		flex-direction:column;
	}

	footer{
		justify-content:center;
	}

	.videoy{
    	width: 100%;
    	height: 240px;
    }
}
